Source: firefox-esr-chromestyle-config
Section: x11
Priority: optional
Maintainer: Antoni Aloy Torrens <aaloytorrens@gmail.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 3.9.6

Package: firefox-esr-chromestyle-config
Architecture: all
Depends:
 ${misc:Depends},
 firefox-esr (>= 115),
 webext-useragent-switcher-firefox,
 hicolor-icon-theme
Suggests: webapp-manager
Conflicts: firefox-esr-mobile-config
Description: Default chrome-style configuration for Firefox ESR
 This package provides a set of configuration files aimed at making Firefox ESR
 more chrome-style.
